/* Font Face */
@font-face {
    font-family: 'Super_Seasonal-Bold';
    src:    url('fonts/Super_Seasonal-Bold_web.eot');
    src:    url('fonts/Super_Seasonal-Bold_web.eot?#iefix') format('embedded-opentype'),
            url('fonts/Super_Seasonal-Bold_web.woff') format('woff'),
            url('fonts/Super_Seasonal-Bold_web.woff2') format('woff2'),
            url('fonts/Super_Seasonal-Bold_web.ttf') format('truetype'),
            url('fonts/Super_Seasonal-Bold_web.svg#svgFontName') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Super_Seasonal-XBold';
    src:    url('fonts/Super_Seasonal-XBold_web.eot');
    src:    url('fonts/Super_Seasonal-XBold_web.eot?#iefix') format('embedded-opentype'),
            url('fonts/Super_Seasonal-XBold_web.woff') format('woff'),
            url('fonts/Super_Seasonal-XBold_web.woff2') format('woff2'),
            url('fonts/Super_Seasonal-XBold_web.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.super_seasonal-bold {
	font-family: 'Super_Seasonal-Bold';
}

.super_seasonal-xbold {
	font-family: 'Super_Seasonal-XBold';
}

@media screen and (min-width: 1025px){
	.btn-l {
		border-top: 0;
	}
	.bbn-l {
		border-bottom: 0;
	}
	.bln-l {
		border-left: 0;
	}
	.brn-l {
		border-right: 0;
	}	
}
